@charset "UTF-8";
/* CSS Document */

/**************** menu coding *****************/
#menu {
width: 100%;
background: transparent;
/*border:1px solid black;
*/
}

#menu ul {
list-style: none;
margin: 0;
padding: 0;
}

#menu a, #menu h2 {
font: bold 13px/15px arial, helvetica, sans-serif;
display: block;
/*border-width: 1px;
border-style: solid;
border-color: #ccc #888 #555 #bbb;*/
margin: 0;
padding: 5px 15px 0px 15px;

}

#menu h2 {
color: #fff;
background: #000;
text-transform: uppercase;
}

#menu a {
color: #FFF;
/*background: #efefef;*/
background:url(../images/menu-mdl-bg.png) left bottom repeat-x;
height:30px;
text-decoration: none;
}

#menu a:hover {
color: #FFF;
background:url(../images/menu-bg-sel.gif) left bottom no-repeat;
}

#menu li {position: relative;list-style-image:none;}

#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
width: 100%;
}

div#menu ul ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}

</style>

